#Sat Feb 21 20:29:30 GST 2026
world.respect.app.respect-app-compose-androidMain-4\:/drawable-v24/ic_launcher_foreground.xml=/home/jenkins/.jenkins/workspace/Respect-mapping-curriculum/respect-app-compose/build/intermediates/packaged_res/release/packageReleaseResources/drawable-v24/ic_launcher_foreground.xml
world.respect.app.respect-app-compose-androidMain-4\:/drawable/assignments.png=/home/jenkins/.jenkins/workspace/Respect-mapping-curriculum/respect-app-compose/build/intermediates/packaged_res/release/packageReleaseResources/drawable/assignments.png
world.respect.app.respect-app-compose-androidMain-4\:/drawable/baseline_close_24.xml=/home/jenkins/.jenkins/workspace/Respect-mapping-curriculum/respect-app-compose/build/intermediates/packaged_res/release/packageReleaseResources/drawable/baseline_close_24.xml
world.respect.app.respect-app-compose-androidMain-4\:/drawable/data_reporting.png=/home/jenkins/.jenkins/workspace/Respect-mapping-curriculum/respect-app-compose/build/intermediates/packaged_res/release/packageReleaseResources/drawable/data_reporting.png
world.respect.app.respect-app-compose-androidMain-4\:/drawable/digital_library.png=/home/jenkins/.jenkins/workspace/Respect-mapping-curriculum/respect-app-compose/build/intermediates/packaged_res/release/packageReleaseResources/drawable/digital_library.png
world.respect.app.respect-app-compose-androidMain-4\:/drawable/ic_launcher.xml=/home/jenkins/.jenkins/workspace/Respect-mapping-curriculum/respect-app-compose/build/intermediates/packaged_res/release/packageReleaseResources/drawable/ic_launcher.xml
world.respect.app.respect-app-compose-androidMain-4\:/drawable/ic_launcher_background.xml=/home/jenkins/.jenkins/workspace/Respect-mapping-curriculum/respect-app-compose/build/intermediates/packaged_res/release/packageReleaseResources/drawable/ic_launcher_background.xml
world.respect.app.respect-app-compose-androidMain-4\:/drawable/respect_logo.webp=/home/jenkins/.jenkins/workspace/Respect-mapping-curriculum/respect-app-compose/build/intermediates/packaged_res/release/packageReleaseResources/drawable/respect_logo.webp
world.respect.app.respect-app-compose-androidMain-4\:/drawable/spix_logo.webp=/home/jenkins/.jenkins/workspace/Respect-mapping-curriculum/respect-app-compose/build/intermediates/packaged_res/release/packageReleaseResources/drawable/spix_logo.webp
world.respect.app.respect-app-compose-androidMain-4\:/drawable/works_offline.png=/home/jenkins/.jenkins/workspace/Respect-mapping-curriculum/respect-app-compose/build/intermediates/packaged_res/release/packageReleaseResources/drawable/works_offline.png
world.respect.app.respect-app-compose-androidMain-4\:/layout/activity_web_view.xml=/home/jenkins/.jenkins/workspace/Respect-mapping-curriculum/respect-app-compose/build/intermediates/packaged_res/release/packageReleaseResources/layout/activity_web_view.xml
world.respect.app.respect-app-compose-androidMain-4\:/menu/menu_webview.xml=/home/jenkins/.jenkins/workspace/Respect-mapping-curriculum/respect-app-compose/build/intermediates/packaged_res/release/packageReleaseResources/menu/menu_webview.xml
world.respect.app.respect-app-compose-androidMain-4\:/mipmap-anydpi-v26/ic_launcher_round.xml=/home/jenkins/.jenkins/workspace/Respect-mapping-curriculum/respect-app-compose/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-anydpi-v26/ic_launcher_round.xml
world.respect.app.respect-app-compose-androidMain-4\:/mipmap-hdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/Respect-mapping-curriculum/respect-app-compose/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-hdpi-v4/ic_launcher_round.png
world.respect.app.respect-app-compose-androidMain-4\:/mipmap-mdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/Respect-mapping-curriculum/respect-app-compose/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-mdpi-v4/ic_launcher_round.png
world.respect.app.respect-app-compose-androidMain-4\:/mipmap-xhdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/Respect-mapping-curriculum/respect-app-compose/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xhdpi-v4/ic_launcher_round.png
world.respect.app.respect-app-compose-androidMain-4\:/mipmap-xxhdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/Respect-mapping-curriculum/respect-app-compose/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xxhdpi-v4/ic_launcher_round.png
world.respect.app.respect-app-compose-androidMain-4\:/mipmap-xxxhdpi/ic_launcher_round.png=/home/jenkins/.jenkins/workspace/Respect-mapping-curriculum/respect-app-compose/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xxxhdpi-v4/ic_launcher_round.png
world.respect.app.respect-app-compose-androidMain-4\:/xml/backup_rules.xml=/home/jenkins/.jenkins/workspace/Respect-mapping-curriculum/respect-app-compose/build/intermediates/packaged_res/release/packageReleaseResources/xml/backup_rules.xml
world.respect.app.respect-app-compose-androidMain-4\:/xml/data_extraction_rules.xml=/home/jenkins/.jenkins/workspace/Respect-mapping-curriculum/respect-app-compose/build/intermediates/packaged_res/release/packageReleaseResources/xml/data_extraction_rules.xml
world.respect.app.respect-app-compose-androidMain-4\:/xml/file_paths.xml=/home/jenkins/.jenkins/workspace/Respect-mapping-curriculum/respect-app-compose/build/intermediates/packaged_res/release/packageReleaseResources/xml/file_paths.xml
